body {
	background-color: #FFFFFF;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
.linkklein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.linkklein:hover {
	text-decoration: none;
	color: #000000;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.weiss {
	color: #FFFFFF;
}
.menuelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.menuelink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.submenuelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.submenuelink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.submenuelinkclicked {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.submenuelinkclicked:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.header01 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.header02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #D57801;
}
.txtorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D57801;
}
.menuelayer {
position:absolute;
left:10px;
top:22px;
width:400px;
height:64px;
z-index:1
}
.menuelayerangebote {
position:absolute;
left:10px;
top:5px;
width:400px;
z-index:1
}
.layerZurueck {
 position:absolute; 
 left:320px; 
 top:94px; 
 width:131px; 
 height:13px; 
 z-index:2;
 }
.bgorangehell {
	background-color: #DB8F2F;
}
.bgorangedunkel {
	background-color: #D57801;
}
.tabrahmenorange {
	border: 1px solid #D57801;

}
.randobenunten {
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D57801;
	border-right-color: #D57801;
	border-bottom-color: #D57801;
	border-left-color: #D57801;
}
